Léa-Linux & amis :   LinuxFR   GCU-Squad   Zarb.Org   GNU
Forcer la M.A.J. de amarok
Envoyé par: Schrall

Bonjour à tous

J'ai un petit soucis. J'essaye de lire un fichier .tta sous debian etch. Comme j'aime bien n'utiliser qu'un seul lecteur de musique à la fois - et que ce lecteur est amarok - je voulais pouvoir upgrader ma version de amarok vers la 1.4.5.
J'ai tenté un
Citation
null
apt-get install amarok=1.4.5
mais évidement ca marche pas puisque mon sources.list ne contient que des liens vers etch...

Comment puis-je faire pour n'upgrader QUE amarok ?

Merci d'avance de votre aide !

Poste le Monday 11 August 2008 21:54:38
Répondre     Citer    
Re: Forcer la mise à jour d'amarok
Envoyé par: nicola

Je pense que ce n'est pas une bonne idée, car la nouvelle version utilisera une nouvelle version de KDE, je parie.

--
On ne prête qu’aux riches, et on a bien raison, parce que les autres remboursent difficilement.
-+- Tristan Bernard (1866-1947) -+-

Poste le Tuesday 12 August 2008 14:00:57
Répondre     Citer    

Veuillez vous authentifier auparavant pour commenter.

 

Ce forum !
Forcer la M.A.J. de amarok
Aide sur les distributions Debian, Ubuntu et leurs dérivées : Maemo, Mepis, Mint, Knoppix, Kubuntu, Lubuntu, Xandros

Serveur hébergé par ST-Hebergement et Lost-Oasis / IRC hébergé par FreeNode / NS secondaire hébergé par XName
Sauf mention contraire, les documentations publiées sont sous licence Creative-Commons